Bug 820300 - add maven pom
add maven pom
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ldapjdk (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Harmsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 820676 823967
  Show dependency treegraph
 
Reported: 2012-05-09 10:47 EDT by gil cattaneo
Modified: 2012-09-18 01:21 EDT (History)
4 users (show)

See Also:
Fixed In Version: ldapjdk-4.18-11.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 13:24:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add maven pom (2.35 KB, patch)
2012-05-09 10:47 EDT, gil cattaneo
no flags Details | Diff
add maven pom (2.35 KB, patch)
2012-05-09 10:53 EDT, gil cattaneo
no flags Details | Diff
add maven pom (2.35 KB, patch)
2012-05-09 10:59 EDT, gil cattaneo
no flags Details | Diff
add maven pom (2.35 KB, patch)
2012-05-09 11:00 EDT, gil cattaneo
no flags Details | Diff
add maven pom (2.37 KB, patch)
2012-05-09 11:06 EDT, gil cattaneo
no flags Details | Diff
add maven pom (2.37 KB, patch)
2012-05-09 11:07 EDT, gil cattaneo
no flags Details | Diff
Add maven pom (2.54 KB, patch)
2012-08-19 05:39 EDT, gil cattaneo
no flags Details | Diff
Add maven pom (2.54 KB, patch)
2012-08-22 18:03 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-09 10:47:54 EDT
Created attachment 583317 [details]
add maven pom

Description of problem:
ldapjdk -ldapsdk is required for build castor 1.3.x with maven
please add the maven pom at the main package
Comment 1 gil cattaneo 2012-05-09 10:53:54 EDT
Created attachment 583318 [details]
add maven pom
Comment 2 gil cattaneo 2012-05-09 10:59:36 EDT
Created attachment 583321 [details]
add maven pom
Comment 3 gil cattaneo 2012-05-09 11:00:02 EDT
Created attachment 583322 [details]
add maven pom
Comment 4 gil cattaneo 2012-05-09 11:06:41 EDT
Created attachment 583325 [details]
add maven pom
Comment 5 gil cattaneo 2012-05-09 11:07:05 EDT
Created attachment 583326 [details]
add maven pom
Comment 6 gil cattaneo 2012-08-19 05:39:04 EDT
Created attachment 605467 [details]
Add maven pom

add maven pom

Description of problem:
ldapjdk -ldapsdk is required for build castor 1.3.x
apacheds 1.5.7
please add the maven pom
Comment 7 gil cattaneo 2012-08-22 18:03:59 EDT
Created attachment 606393 [details]
Add maven pom

Added maven pom
Comment 8 Matthew Harmsen 2012-08-23 21:07:19 EDT
commit 94445176e456dca4ca5109d45f4573a65a0d37df
Author: Matthew Harmsen <mharmsen@redhat.com>
Date:   Thu Aug 23 18:04:31 2012 -0700

    Resolves Bugzilla Bug #820300 - add maven pom
Comment 9 gil cattaneo 2012-08-24 03:55:57 EDT
hi Matthew,
can you do this also for f17 and f18?
thanks
regards
Comment 10 Matthew Harmsen 2012-08-29 22:01:56 EDT
Fedora 17:

commit 512cc3d9350cb650e17ad4847727bee5183746fc
Author: Matthew Harmsen <mharmsen@redhat.com>
Date:   Wed Aug 29 18:43:01 2012 -0700

    Resolves Bugzilla Bug #820300 - add maven pom

Fedora 18:

commit 3b352b3d38433e1b0112edc2e7fa238062795173
Author: Matthew Harmsen <mharmsen@redhat.com>
Date:   Wed Aug 29 18:46:02 2012 -0700

    Resolves Bugzilla Bug #820300 - add maven pom
Comment 11 Matthew Harmsen 2012-08-29 23:31:59 EDT
Currently having issues submitting these to 'bodhi'; will update this bug once I am able to access this system.
Comment 12 Fedora Update System 2012-08-30 13:28:00 EDT
ldapjdk-4.18-11.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ldapjdk-4.18-11.fc17
Comment 13 Fedora Update System 2012-08-30 13:28:40 EDT
ldapjdk-4.18-11.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ldapjdk-4.18-11.fc18
Comment 14 Matthew Harmsen 2012-08-30 13:30:33 EDT
Per Comments 12 and 13, the Fedora 17 and 18 versions of ldapjdk have been submitted to Bodhi.  They now require Karma points so that they may be pushed.
Comment 15 Fedora Update System 2012-08-30 14:19:36 EDT
Package ldapjdk-4.18-11.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ldapjdk-4.18-11.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12996/ldapjdk-4.18-11.fc18
then log in and leave karma (feedback).
Comment 16 Fedora Update System 2012-09-17 13:24:49 EDT
ldapjdk-4.18-11.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2012-09-17 18:50:56 EDT
ldapjdk-4.18-11.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.